Subject: Ticket Assigned - Query on my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 17:54:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query on my order Dear customer service
I would like to make an enquiry on an order l made yesterday. I ordered 2
skirts and paid online but until now it's not reflecting on my centrepoint
account for me have an order number. Money was already deducted from my
bank account.

Attached is the text message I received after the transaction, would you
please assist me in understanding what happened. And am l going to receive
the order since it's not reflecting on my centerpoint account.

Your response is highly appreciated.

Best regards

Sibongile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3444027